(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     32784,        649]
NotebookOptionsPosition[     15063,        345]
NotebookOutlinePosition[     32796,        648]
CellTagsIndexPosition[     32753,        645]
WindowFrame->Normal
ContainsDynamic->True *)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{
  RowBox[{"Manipulate", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"sol", "=", 
      RowBox[{"NDSolve", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"x", "'"}], "[", "t", "]"}], "\[Equal]", 
           RowBox[{
            RowBox[{"c3", "*", 
             RowBox[{"z", "[", "t", "]"}]}], "-", 
            RowBox[{"c1", 
             RowBox[{"(", 
              RowBox[{"100", "-", 
               RowBox[{"z", "[", "t", "]"}]}], ")"}]}]}]}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            RowBox[{"y", "'"}], "[", "t", "]"}], "\[Equal]", 
           RowBox[{
            RowBox[{"c1", 
             RowBox[{"(", 
              RowBox[{"100", "-", 
               RowBox[{"z", "[", "t", "]"}]}], ")"}]}], "-", 
            RowBox[{"c2", "*", 
             RowBox[{"y", "[", "t", "]"}]}]}]}], ",", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            RowBox[{"z", "'"}], "[", "t", "]"}], "\[Equal]", 
           RowBox[{
            RowBox[{"c2", "*", 
             RowBox[{"y", "[", "t", "]"}]}], "-", 
            RowBox[{"c3", "*", 
             RowBox[{"z", "[", "t", "]"}]}]}]}], ",", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"x", "[", "0", "]"}], "\[Equal]", "x0"}], ",", 
          RowBox[{
           RowBox[{"y", "[", "0", "]"}], "\[Equal]", "y0"}], ",", 
          RowBox[{
           RowBox[{"z", "[", "0", "]"}], "\[Equal]", "z0"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"x", "[", "t", "]"}], ",", 
          RowBox[{"y", "[", "t", "]"}], ",", 
          RowBox[{"z", "[", "t", "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", "0", ",", "tmax"}], "}"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"x", "[", "t", "]"}], "/.", "sol"}], ",", 
         RowBox[{
          RowBox[{"y", "[", "t", "]"}], "/.", "sol"}], ",", 
         RowBox[{
          RowBox[{"z", "[", "t", "]"}], "/.", "sol"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "0", ",", "tmax"}], "}"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"0", ",", "100"}], "}"}]}], ",", 
       RowBox[{"AxesLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"\"\<temps\>\"", ",", "\"\<Quantit\[EAcute]\>\""}], "}"}]}], 
       ",", 
       RowBox[{"PlotLabel", "\[Rule]", 
        RowBox[{
        "\"\<Quantit\[EAcute] totale d'eau dans le cycle \>\"", "<>", 
         RowBox[{"ToString", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"x", "[", "t", "]"}], "+", 
               RowBox[{"y", "[", "t", "]"}], "+", 
               RowBox[{"z", "[", "t", "]"}]}], "/.", "sol"}], "/.", 
             RowBox[{"t", "\[Rule]", "0"}]}], "}"}], "[", 
           RowBox[{"[", 
            RowBox[{"1", ",", "1"}], "]"}], "]"}], "]"}]}]}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Thickness", "[", ".008", "]"}], ",", 
            RowBox[{"RGBColor", "[", 
             RowBox[{"0.", ",", "0.6", ",", "0.8"}], "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Thickness", "[", ".008", "]"}], ",", 
            RowBox[{"RGBColor", "[", 
             RowBox[{"0.8", ",", "0.6", ",", "0.8"}], "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Thickness", "[", ".008", "]"}], ",", 
            RowBox[{"RGBColor", "[", 
             RowBox[{"0.6", ",", "0.6", ",", "0.6"}], "]"}]}], "}"}]}], 
         "}"}]}]}], "]"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"x0", ",", "85", ",", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<eau\>\"", ",", 
          RowBox[{"RGBColor", "[", 
           RowBox[{"0.", ",", "0.6", ",", "0.8"}], "]"}]}], "]"}]}], "}"}], 
      ",", "0", ",", "100", ",", "1", ",", 
      RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"y0", ",", "10", ",", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<gaz\>\"", ",", 
          RowBox[{"RGBColor", "[", 
           RowBox[{"0.8", ",", "0.6", ",", "0.8"}], "]"}]}], "]"}]}], "}"}], 
      ",", "0", ",", "100", ",", "1", ",", 
      RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"z0", ",", "5", ",", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<nuages\>\"", ",", 
          RowBox[{"RGBColor", "[", 
           RowBox[{"0.6", ",", "0.6", ",", "0.6"}], "]"}]}], "]"}]}], "}"}], 
      ",", "0", ",", "100", ",", "1", ",", 
      RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"tmax", ",", "10", ",", "\"\<dur\[EAcute]e\>\""}], "}"}], ",", 
      "10", ",", "100", ",", "10", ",", 
      RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"c1", ",", "0", ",", "\"\<\[EAcute]vaporation\>\""}], "}"}], 
      ",", "0", ",", "1", ",", ".001", ",", 
      RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"c2", ",", "0", ",", "\"\<liqu\[EAcute]faction\>\""}], "}"}], 
      ",", "0", ",", "1", ",", ".001", ",", 
      RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"c3", ",", "0", ",", "\"\<pr\[EAcute]cipitations\>\""}], "}"}],
       ",", "0", ",", "1", ",", ".001", ",", 
      RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}]}], "]"}], 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.4080810441069937`*^9, 3.408081268972715*^9}, {
   3.408081617065824*^9, 3.408081640879442*^9}, {3.4080816842416162`*^9, 
   3.4080817627511253`*^9}, {3.4080817950881987`*^9, 
   3.4080817963642187`*^9}, {3.408082612391489*^9, 3.408082638863118*^9}, {
   3.408083813379682*^9, 3.408083850220125*^9}, {3.408084524321795*^9, 
   3.408084551097555*^9}, {3.40808461914666*^9, 3.4080846230865498`*^9}, {
   3.4081125886152763`*^9, 3.408112831090749*^9}, {3.408112866201049*^9, 
   3.4081129049332848`*^9}, {3.408112937764783*^9, 3.408112985649887*^9}, {
   3.4081130466825542`*^9, 3.408113081720346*^9}, {3.408113214176303*^9, 
   3.408113218167687*^9}, {3.408195238867351*^9, 3.408195279864891*^9}, {
   3.40819537199855*^9, 3.408195402407401*^9}, {3.408195477724999*^9, 
   3.4081954802842913`*^9}, {3.408195513516979*^9, 3.408195561596781*^9}, {
   3.4081956645151987`*^9, 3.40819573533393*^9}, {3.4083797291105003`*^9, 
   3.408379881097536*^9}, {3.4083799315300417`*^9, 3.4083799354609413`*^9}, {
   3.408379967291798*^9, 3.408379978960775*^9}, {3.4083809813166943`*^9, 
   3.408380987225705*^9}, {3.408562567976036*^9, 3.408562656771546*^9}, {
   3.408562703735792*^9, 3.408562728132558*^9}, {3.408562793743383*^9, 
   3.408562936858735*^9}, {3.408597544706193*^9, 3.4085976644311037`*^9}, {
   3.408597695079523*^9, 3.408597743138451*^9}, {3.408597780685532*^9, 
   3.408598027817503*^9}, {3.408598058473909*^9, 3.4085980793862*^9}, {
   3.408598112479679*^9, 3.408598241354556*^9}, {3.408598287554482*^9, 
   3.408598303354177*^9}, {3.4085983618432703`*^9, 3.408598458887702*^9}, {
   3.4085985181850367`*^9, 3.408598542866249*^9}, {3.408598633980852*^9, 
   3.408598683156825*^9}, {3.408598736069623*^9, 3.408598779280099*^9}, {
   3.408598924349413*^9, 3.408598937932753*^9}, 3.408598990391478*^9, {
   3.40859918697365*^9, 3.408599263856064*^9}, {3.408599329276059*^9, 
   3.408599406822782*^9}, {3.408599460829171*^9, 3.408599527762553*^9}, {
   3.408599565557888*^9, 3.408599641496969*^9}, {3.408599931692299*^9, 
   3.4085999724416723`*^9}, {3.4086001746589937`*^9, 3.408600175167892*^9}, {
   3.4086002109499693`*^9, 3.4086002240842543`*^9}, 3.4086002691337233`*^9, {
   3.4086003567125483`*^9, 3.408600367897202*^9}, {3.408601057981485*^9, 
   3.408601069659848*^9}, {3.408601149032215*^9, 3.408601161558488*^9}, 
   3.40860141164071*^9, {3.408601491795414*^9, 3.408601494490012*^9}, 
   3.408601735339777*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`c1$$ = 0, $CellContext`c2$$ = 
    0, $CellContext`c3$$ = 0, $CellContext`tmax$$ = 10, $CellContext`x0$$ = 
    85, $CellContext`y0$$ = 10, $CellContext`z0$$ = 5, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`x0$$], 85, 
       Style["eau", 
        RGBColor[0., 0.6, 0.8]]}, 0, 100, 1}, {{
       Hold[$CellContext`y0$$], 10, 
       Style["gaz", 
        RGBColor[0.8, 0.6, 0.8]]}, 0, 100, 1}, {{
       Hold[$CellContext`z0$$], 5, 
       Style["nuages", 
        RGBColor[0.6, 0.6, 0.6]]}, 0, 100, 1}, {{
       Hold[$CellContext`tmax$$], 10, "dur\[EAcute]e"}, 10, 100, 10}, {{
       Hold[$CellContext`c1$$], 0, "\[EAcute]vaporation"}, 0, 1, 0.001}, {{
       Hold[$CellContext`c2$$], 0, "liqu\[EAcute]faction"}, 0, 1, 0.001}, {{
       Hold[$CellContext`c3$$], 0, "pr\[EAcute]cipitations"}, 0, 1, 0.001}}, 
    Typeset`size$$ = {360., {119., 123.625}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`x0$167074$$ = 0, $CellContext`y0$167075$$ = 
    0, $CellContext`z0$167076$$ = 0, $CellContext`tmax$167077$$ = 
    0, $CellContext`c1$167078$$ = 0, $CellContext`c2$167079$$ = 
    0, $CellContext`c3$167080$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`c1$$ = 0, $CellContext`c2$$ = 
        0, $CellContext`c3$$ = 0, $CellContext`tmax$$ = 10, $CellContext`x0$$ = 
        85, $CellContext`y0$$ = 10, $CellContext`z0$$ = 5}, 
      "ControllerVariables" :> {
        Hold[$CellContext`x0$$, $CellContext`x0$167074$$, 0], 
        Hold[$CellContext`y0$$, $CellContext`y0$167075$$, 0], 
        Hold[$CellContext`z0$$, $CellContext`z0$167076$$, 0], 
        Hold[$CellContext`tmax$$, $CellContext`tmax$167077$$, 0], 
        Hold[$CellContext`c1$$, $CellContext`c1$167078$$, 0], 
        Hold[$CellContext`c2$$, $CellContext`c2$167079$$, 0], 
        Hold[$CellContext`c3$$, $CellContext`c3$167080$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, 
      "Body" :> ($CellContext`sol = 
        NDSolve[{
          Derivative[
            1][$CellContext`x][$CellContext`t] == $CellContext`c3$$ \
$CellContext`z[$CellContext`t] - $CellContext`c1$$ (
             100 - $CellContext`z[$CellContext`t]), 
           Derivative[
            1][$CellContext`y][$CellContext`t] == $CellContext`c1$$ (
              100 - $CellContext`z[$CellContext`t]) - $CellContext`c2$$ \
$CellContext`y[$CellContext`t], 
           Derivative[
            1][$CellContext`z][$CellContext`t] == $CellContext`c2$$ \
$CellContext`y[$CellContext`t] - $CellContext`c3$$ \
$CellContext`z[$CellContext`t], $CellContext`x[
            0] == $CellContext`x0$$, $CellContext`y[
            0] == $CellContext`y0$$, $CellContext`z[
            0] == $CellContext`z0$$}, {
           $CellContext`x[$CellContext`t], 
           $CellContext`y[$CellContext`t], 
           $CellContext`z[$CellContext`t]}, {$CellContext`t, 
           0, $CellContext`tmax$$}]; Plot[{
          ReplaceAll[
           $CellContext`x[$CellContext`t], $CellContext`sol], 
          ReplaceAll[
           $CellContext`y[$CellContext`t], $CellContext`sol], 
          ReplaceAll[
           $CellContext`z[$CellContext`t], $CellContext`sol]}, \
{$CellContext`t, 0, $CellContext`tmax$$}, PlotRange -> {0, 100}, 
         AxesLabel -> {"temps", "Quantit\[EAcute]"}, PlotLabel -> 
         StringJoin["Quantit\[EAcute] totale d'eau dans le cycle ", 
           ToString[
            Part[{
              ReplaceAll[
               
               ReplaceAll[$CellContext`x[$CellContext`t] + \
$CellContext`y[$CellContext`t] + $CellContext`z[$CellContext`t], \
$CellContext`sol], $CellContext`t -> 0]}, 1, 1]]], PlotStyle -> {{
            Thickness[0.008], 
            RGBColor[0., 0.6, 0.8]}, {
            Thickness[0.008], 
            RGBColor[0.8, 0.6, 0.8]}, {
            Thickness[0.008], 
            RGBColor[0.6, 0.6, 0.6]}}]), 
      "Specifications" :> {{{$CellContext`x0$$, 85, 
          Style["eau", 
           RGBColor[0., 0.6, 0.8]]}, 0, 100, 1, Appearance -> 
         "Labeled"}, {{$CellContext`y0$$, 10, 
          Style["gaz", 
           RGBColor[0.8, 0.6, 0.8]]}, 0, 100, 1, Appearance -> 
         "Labeled"}, {{$CellContext`z0$$, 5, 
          Style["nuages", 
           RGBColor[0.6, 0.6, 0.6]]}, 0, 100, 1, Appearance -> 
         "Labeled"}, {{$CellContext`tmax$$, 10, "dur\[EAcute]e"}, 10, 100, 10,
          Appearance -> 
         "Labeled"}, {{$CellContext`c1$$, 0, "\[EAcute]vaporation"}, 0, 1, 
         0.001, Appearance -> 
         "Labeled"}, {{$CellContext`c2$$, 0, "liqu\[EAcute]faction"}, 0, 1, 
         0.001, Appearance -> 
         "Labeled"}, {{$CellContext`c3$$, 0, "pr\[EAcute]cipitations"}, 0, 1, 
         0.001, Appearance -> "Labeled"}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{402., {242.375, 247.625}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.408601748561469*^9, 3.408603702987479*^9}]
}, Open  ]]
},
WindowSize->{970, 1006},
WindowMargins->{{327, Automatic}, {Automatic, 0}},
DockedCells->FEPrivate`If[
  FEPrivate`SameQ[FEPrivate`$ProductIDName, "MathematicaPlayer"], {
   Cell[
    BoxData[
     Cell[
      GraphicsData[
      "CompressedBitmap", 
       "eJy9XXd4FEeWHysRDKwxJoNlQDmQkRAoYoKEDQIbFhPMGXvB2IDx4rDnsAu7\n\
BntJwhgEiCCQQBmBAkpIQkIBJZRzQgIRP/vu9tu7+76L+7uq7qqe6pmekQTs\n\
/TGMprq6Xqiq93vv1etm2abPt27esenzjz7Y9NqSXZs+3frRB5+9tnjnLtJk\n\
+YJOZ+Gu0+mcX9PRv0H+ZP+8gs7OTp0VqvPycSnwTeRHRKK9tdVaah6Ehrp6\n\
3PYPQs8Ed5S5TEWznzfu/UMw7n6yFlUb1uD2xYs6S6nvAHR2dKD66hXk79iO\n\
gjnzUDzKEQkzPFFx6ZIOtM/fpI66kYxk5nd7cXm8A2I2b0NVcbGV1DwCHWSY\n\
+rfW4Z7DTNyxn42Wpf5o3xiEB9vext13g9H03irUhZ9CbcoVVJ45jbztH6Nw\n\
njdqp7mhyNUVZ8ZMwZUVb6G9sVGDrA3qqqoQ7zYHcYMn4vwMLxQfPY767FwL\n\
6fLLaG9uRtuqlbjn6YW2GXNRM88DTesWofuz1Xj03XrcX0/YWfY6WoID0Lx6\n\
ISp8ZqJ8ljsqZkxHtK0Twij5lW9JlCFTHiV9jUUyEThtxGRkj7BDEvlOd5yG\n\
mzs+RVnoSZSsX4eHnh646++LRm9vtNpNR4PPbHR/twoP//g2Oj8PRtvmQDQt\n\
mY3mra/jlv9sFARMRfxUN5yztcd5Jxdc//S3OmO641FTXIREB3fEjJpCPnbI\n\
GW+HtAn2iLV3QJGDEx66zcZ9P190LvZH16x56HB3w52di3D/zAbcO7YO7V8E\n\
omyTH0rXeyF39VwkvT4HYQ7OODR2Ak64uKEyIUGiShaAbqBE0xJ1mZmoz82V\n\
fkns/FXkaRw62tqQvvLXuPTSq0jw9sKtP76Pij9vRcn+rag8uBUNhz9G4487\n\
0HB8Jxp++gR1h7ai7sR2NMZ8gYZLX6Ix6kvUnPstqkK3o/LEDpQf+wSlBz9G\n\
xvZVOD59Kq5//Q0KDxy0ZpPe0daKiosXUXo6DJnr1iH97dW4HRcncfavMmej\n\
pa8puEVmI97NBVXnvkTzlcOojTmKpvhjuJ92Gt1pYehOPYWu1DDcST+Hroyz\n\
6Lz8Ezqjj6CTXGvPPoPWnDNoJH/XJoaiNu4Y6hJ/QlNKKHI+/xCXHNyQ8clO\n\
lBFWyuknIgIlp07h6voNSAhegUSyjrPJ7F8nLDbm58ua+zeRv8koOBSC2CAf\n\
NFzeh9sRYai8FIGHqTHoSovCP9dk4y+3s/Fzfgoe5mfgUUEanqRE4edrMXiU\n\
HI0HqdHoSYlFW1Is2qMi0RJ1AVVnCL/nI9BOeDk91QXfT7ZFiJMTDrm64exM\n\
sqg9ZiLWeSpuTfNE0VxfZG35EG119U0SO9ZovZqKKhdvVL7kgprgDfS3bgJb\n\
BMXFxfLCIL/+ynZ9Wloatm3bhh9++AGNjY3yrtf9it1BbQi/w4oJ3NbcioSV\n\
KxC9dD7q4r4n038WPZcj8UtBMs75+CI5KAitaRH4p4Yb6MlPw/0bSXhSnITH\n\
WTHoSSTKSbiAB1HhuHPhHDrPnsXdC+FoPhWGhqgodF5LwQHPadg/fTJC3Kfg\n\
tLszssjOL3k9ADV+Acjx8iMT9wUVuJkJ3FFZjSqPJah8dZYkNBGe7DGZ/crK\n\
Spw4cUL69a9MCKqExMREfPXVVwgPD1cJ7IjCwyHIev99otUtuL7jE+T/sB9V\n\
KddQfT0LBR9tQR7Z2ylv+qI+7gfcTzmPRxlReFKdicT5fijTTcS1iS7I2bUV\n\
bfmX8bgyCw+J4A9yY3Ev+SIR/gLuEeHvEOFbz59FY8RZYjFPojUuBveyUpG0\n\
2Bv5QfPRuGwhWgMWo9k3EOUBAUjz88fNfd/r2pkEbXk3JUnpp/mnsHEawv47\n\
a4siOqWCstmkkg6WvoiVKCpCVcR5NJ4JQ/XFSJRGRaMw4iIKtm9H3bQZ6Hp5\n\
Eu4Mn4z2oZPQ5uSMBzPc8MjOFTfe8ENV3D6y986jO/0Sem6nIdY3AOWDHFA7\n\
zBk3dJOQ4DYTN77/Gl1lKXhQmIiulAh0JoSj4/J5tMaGo/rCaZSGheL2qWO4\n\
kxiLzuvXUPbWG2hZtQzt5PvO2mDULl6IdI95uLaBLOKamg4mQ82CFZLgdRs+\n\
1JmTnE4zXdfkWy25K+oqylFIDM/1t1bitpMbSkdPRswIW0SPm4I8e0dkjLFF\n\
zYuTcPcVO3S6uaLdZw66p09HzooAlEb+kezWM+jIuIg7ZcmIIosyf4gDike7\n\
oWSMG4qHOSBpGBnPfwGKQ/eh/Xo0WuLPoiHuHLEMZ1F67iQKfgrBrWMhZJMk\n\
oPV6Kio+XIPubzbi3taVBOoWIdvPBxkbNtJFrhvC5rw5IkaZc7LSpVVrSX8R\n\
4eg1vkktGPjTXVH30WeKKaDf9Ddpl9VhwW5u+N1u4WbaZiW20b+lZitmueni\n\
o3aFMSINStqkPhb6gbUHsWCTQ68xaaijwm+yEUVROpGZFjh+UenDReQbn3JF\n\
uZOMAd0aETFs5q3RuPeQXhXkem/SWjJ/i1pTQl+tRvKbtrP+Ov0NpnX6otLW\n\
F64tOEqSvqKuqRQKmREqxumHMkW7i4LSPn0haWN+ZvrHvyXfq4x3apKthYVJ\n\
x+L9BY3qLEwpcYDGRudtdJNTENObOEsKZNi1axe9piwBbgppf/pNfjNIGyCN\n\
SdvpPfReSpeOuWfPHsIUHWUQ/Ru5sgel0Dxy5IhyH8ESNp45WtrX+L7gYKzf\n\
yZYSVtE28s2UqO5nY2ZcSw0d2RiMIeuI/juYQ4XyITJxPUqysnu4kaHqoGrh\n\
JOlv+k1ZlfsMk9RJ1cuHodepbebtXH10eHo//U2u8S1gODMqDmykkajnwgSR\n\
/iZtWvq0ZAwJuuiNCXGuB5igSOUn8lqyy6JK6IeOLohDFzAlImqDKHmgcLeh\n\
OKTN0qQ41ipx2HVl2ik1el2/FBieOKGVSFdK4oTb23agx3E6euydUGTngjxH\n\
4hnMnIaWSS644zoVbXO9cGehH7LfDUTBud2oiz9NvOkLaCmMxxlfP1x5yQ7p\n\
Y12RNtaFfFyRNcYVV4ZNQRiJbS4GL0PhiYOoiCVe9YUwFB4/gsIjB1AZcwoN\n\
N1LQmJOKht0b8cuP7+HBFytR9UYAkr19SFBweiiTTjBH0ofCl4Xg6YrXqC3m\n\
WlGcQnaNeA2Kvaft9Dpb5E8LhNzKUkNInRLmg/4dgFAwlSqY4X2oK8RGpXJa\n\
KbaZ2WO++ESFUe4ZEPbO52DqZoruh15gWe/G2Glaq/q2vvKtQKA8kfx+Lb4J\n\
n5asWWKReT2EkjlCvYBf3zm2FN0y7iOIbpnBmhR1+PToRxFCRD+KBNyyc8K8\n\
jVp02p9+c9Mg9xmoWD7al/YR7C01WhaSXR8s2S/ahRtHbjjpLbSdgWHfKQ82\n\
10ciwzCQ7xrOKIVcPnccJuX931fSagUajkXllX6RqJfbWBEWuaJEi85hhf6m\n\
5lvUikBL6kOtvzgOHZfiC8dL3k7HYffLbL+oOVeCCqS1wljQyRNnowxDrwla\n\
tWKTIHLXKwdqxVkLK5R2k/0mWX0cX0WngCqTtovKYStbUR7zYZQ+ZMwBBvOj\n\
F85SgU09GfWaEPGSS8muKxtHHJfhpZwXGI6mm4VoDtmProVz0e7sjlav2ahZ\n\
4oWWJfPQPXMu7s0LQPqaQOSe+QNKo0+hLPY0anJiEeLtjZBf2eLkGAeqi9EO\n\
ZCzyN06NssehIRPw3QQ7hK9fh7xTR5AZcgC5xw+gPPEMam8moy4/BS37/wGP\n\
dq9C51o/3FzghatvkCj5dqWOA6RoG9Xhgxz0iNeo9eJ+igis3FCR776Y7d4A\n\
UiZhpYIbaehOVVBAB3hWnLQUg0GdtuGlbdZKP26wFYPLCBvBjrpZinD7yCsn\n\
oajbgt4u+//ioL3gpLXS1leeOXM0nOLMKc0DVDyL8Sxljg9L/SKBnAlqveBl\n\
/zmnEyR6GCpvTriFDKefCfWcPB1kcqa40WGuO59KbgL1XW0Ue8VVyYyGpXAL\n\
teOiWeSuvLlhGCnLvlwepLqsZfYJIukMraXIUV8EY3rSGsbGzDDcEHfqAxLK\n\
FncHeBO3wRxLSRcWIvc+rJHarVVKoBNO0EOJuCmScHThJp9fE1lhZBUbaUiS\n\
9eXCMzICulgq0uh1rdYrvU7vIettMLuFLj3mYel4bMHzCjwGVSG1OQyzkpjm\n\
aQAl8CSgQ79eQmdqEgnnFqE7yBN3VnihdVMgWjcsQc9Sf2SsD0Rm2O9ReO4I\n\
isJ/wu1rkdjnORefDR2Hb0fa4utRtlb4ZqQtwe9vR03C18MnYueQ0fja0QVn\n\
338Pt66EoTz5DGqKr6Im+wpaDmzCL39+B63vL0G2vw+uBgcPY/yLCSq1edBH\n\
fErQ47FEn09iuV/qe2u1mTQH/YUrYga5CRDs0jPD1QAFhjg0c00Y+P/GeEXY\n\
UBtpQwuqJmrZG6fy6lRZXQqhWpa93zjVG69afGmQkF0ZBvOETz3ZThXOmiHX\n\
b6DqVc3WEroyeDdaoHzRkphTO4DsPzYNVOyHaOL46QYZg1srnuzhh3wGMZNw\n\
hzLLxtTUw/RCxejyQNVlzi+PdIhl4qfRIpZYaTBoSiYzkGRtchg1OJgDAIr+\n\
ZEZUKGmoH3GsXnCIJfcUUtz49wWH5KBGm6QBDjEyKhwST7+sGQke03FJKWsv\n\
CrjFtWZloHw2dl9ASIk8GKZxsCff7JruZelrGDqKb6Ftwwp0+c/G/W0EgXa9\n\
ge4NC5Cx3B95JIiqijiK6pRw1OclYP+8+fj2VxOwb4ydDfaOnkJu3ztmCv0L\n\
vx8yHntenoDI4CAURP+IlopU1JO4qT10C/7l5EZ0f7QEhYt8kLSUxE1VVUOY\n\
bOLe5saBBCZKjMJARet4x9rQbul7PRX+KPlEZjvYoT03gc8lnzhAzBWqhKbW\n\
Sxhdn3iUzngYDhOrqOLA4JTOUEMmEMcoAJKi0H7HRTb6bJxJFg3PRPuEN8o0\n\
kjYhP6zgQV/JWZmfi77wr87/cnAS4nM1f3IbT43KkROP3vqHQENU27pTSMfw\n\
VIyBHeXGxbQ1UKfTrNi/PJ1G23Nzc62Y5rjRUI1upYyuah5g2Kz4voRnnTmo\n\
MW5TC8CZNYczWmcxPCnXm4Hn43M5uGWmYxq4/Jq5LG5mxfnQK7g3zNPO9GnQ\n\
NpfpE9ushDZ+yigeEQqpOYVVGWZllOP5SBHA+FTqaVpzJ6JX9RqiEZ8qKh69\n\
n0ZaDI1GSF9D0Zabg673gnBv43y0vxeAe3t/jeztK1F0+g9ojD2BlvQItBUn\n\
4oS3L84On4Koca5kk14a50Kg6OIoR0SPccS12Z7I2rweqX/+ggRCJ9FVmoTW\n\
onR0nNyMv5xdj57NC9C0aj4yAvxwbf27HIqUyg6yy3kMQiwC9zd4hCBd4l6q\n\
ypH++wCSpXSqz+CC0HgOKDTIKKoRCwfo33rWrMXMnjzgq7NkNp4agCxFpCGM\n\
aYJSn6MdY76eDXX4zuptXC14sWAhMZ0u1lenuUKMB9dPihILksmhv7kTRGJV\n\
ebCBZpdUf0DFVPrqKUCFtlnrMyAcUHQiohhBh4lmS7GZFX5YKkUfopB/L1TR\n\
OrHoL6rwuEAo3pAle/5QYmM0s4yoVf/xY6DRWPzkSCzqGMDEEfrpxNQrzZyJ\n\
mMGP5vqLGfQ+EWvIGBwzXmGLuvXoXrSv9kXLjkB0/Gk1sj97G6Vnif8VGYrm\n\
xHB03LiMsz5+SBlmj+tj3axobQQJf7JGueD6CCcUOs1A8TsrcPWrnciJPY2W\n\
0hR0FCag69YVtN9IRkfoZvzLwRV48vkS3N0ehHJ/L6R4+6D4SAhaa2sHM9Up\n\
0QvZrcrOHKhsdh7kiBta7Ro+b/jgy5sCFjUtWqM9A3wIEKky3aw2Tp8xMiqK\n\
lBGNtuszS88WywgHbHyzikcVKl32uSrCPMPPhjED+ziuFsZYsX40ank63gcZ\n\
BZc01hUnkfxW7jdKjYr8EPh6CiAaqtryYmRjCER9SUYZeMlC3Zgq8cQzPtyq\n\
Gg5H73s+iTZqs1j4Yxj9JCqVDPJZVx/yhyZybfqRrJWuXPSnzbnRTNRAtvDo\n\
mHQ8lpHqK2b1PdemVTNjkmzfoEsNg1wbJOzgFHktg4hWfO7F/cYiIxWCcRTs\n\
H4LZqJa2sNZeUINYc2IC2vznoGb1fFRuW4yMT1agKvJPaLkQivboc+jMjkeU\n\
jz+KBtujYqSbBcpGuupGomyEC8qGOaFmojtqly5G/u5PceXIAVw9eBANGXFo\n\
z72Ktsx4dBWk4s5NAgRfLcejLxbh3pdv4t47AehYMheFnp5I8piHlNW/Rmt1\n\
NTEPMuO8QIAbGgZbFqxOWQA7c6m753pGZHACwT0sk2dD4gm8MAbP2ij22Ajd\n\
uEBcdo52zFCaMdb9PxbSZFI+FhKfMFEKs4WzD0H/CkssflOx2RtWmGP9GU+J\n\
BmgPbcMmUKxC6GS+Eq8SJIJyYXgXKqgN2zIGI0r9BLDiXHGg4vMgnBspeKbg\n\
oOHC5N6NeTxTGwAWVJk8qeilwkB1kKF1Bm/NkycKPOjrpGyUWjueQ3o+9QwC\n\
pBnFTUpcQ2aZx2i9UGUoaXoka8Vk8iMMfUGAtaogwFwgJJzy8yIArhb+YZz1\n\
Fd7UJQ02WiUNFG+Uo1G9vVeWQy8c9A3p1CuO15vz/mJFBB9XSL6pxlXDnI0W\n\
zOklGqzylgwXCQdcHiO+QJl4gc6CCuzs0XI5Fk0rPVG5yhMFm32RuiUQdZf2\n\
ojv6DO4mR6HnRhLivQNQaWOP2hGuqHnZFdVDndEw0gVt831Q9tvfIPv8MRSn\n\
xqMmOR43joeiIS0W98vScDfvKu4XZZLvTFS/7YeGlTNQt3I+WhZ5oeNNb7R4\n\
eKB4+mykesxF0vIVKP7xRxLG1ej4cwXcgrA4hpsGC2Z6mOWQjQuDHXILn1zR\n\
nD3ncj6aKGPPHgnHUlJXfTW+SYy1UvKaUkk+5Vi2sFwYoRZEDPbkwEx4qMjw\n\
1F/PtrUqhmPPIxmHDBz+TEOijSGvai0PFgNoBTQ4P3zeBLjnIoooySnISTXG\n\
vh62emffLCyaKPKTH3hQDrI4uDFaJsNuoySjvF9F50AddatTCWpRrI0gV3Ys\n\
ZMGMSzYH6/OSQoKce1AC3krD89JPSpP2F2tZzOGmEAMyPn9lhJu9FafzYmbZ\n\
+aaR0SCVieKFztzCcaffgtlOjdr5fpTt97t4Xjwke7bieTmLyk9lSLtWFpM/\n\
nqZRM69kWHvDU6E6U1bwUKVUnn7EYQ2ryY0nZ4ARfhjXyltr1cqTa9S9GmpU\n\
FM+R1Qwvuv7B7HBN8cWFwnFQqLhX0aTqFas01XlRK8O8qCzaiyZF0/JFLGWs\n\
lWBWAlwBax3R+M0/onzpPFS8S3DzA29c+80SNMR8jzsx4XiQGIWH+amImR+A\n\
0kH20k6uGO6EhqlzUP3BWmQe3I3c6Ai0FVxHZ34GiSiv4lbkBVRFnceTkmQ8\n\
LLyCnysy0XOTYO3GBWhe4IzqWQ6oc3FG08xpqHacjlLHaSh3n458t5nImDUX\n\
6W+tRsmJUzR1qjz2qeXJ8+MhC8lRt1LZewVRrRRDxB404/aPI4SR2RVRl0K7\n\
/oG0FyVjRm+kRlCoy9A/YsuiLX2oY6083SQYYuMIQm+5K5UKAcM20Q2wFgcQ\n\
g1sOnDyGkcvkjENRlsYVFCIGmYxn3kt+gqpTiLKkB9vpfUNVQCIefVKxDHDN\n\
CGONRbdRTYwAJnqVCVzrQ2MKb+RO3swnSvUctrUWr4pHJdEltBqEZ9YEUpai\n\
ghSDYAL0hXJFISzVFEGveB5iUqYM8yG0TJEjjfCsturZbIMVbKXSpFBiaQ5l\n\
uVGikGMu4jH3aDRvlw05/XeA6kEm8b5E5RkgGwUJDR7VfrYntQcaOQm8toD2\n\
I2yZQ0LTw+oL56h5Zxxrng3KGh6kekCbgbDCFo/O+IuctunLMxToEJ9coxDC\n\
NSryyOGUY4Ech8rITftzOlzjZp/JHqBMFn9YnJOmsaoYt2uQ7x+IDlKBKAdo\n\
/nA2q3lR1b1yrgWSfHkb16MMNqpHMSGVqXQ1dQsYhkp5WXLtBSmFzqpSiJdc\n\
W4vS1xegxNMdBW/MRWawF5LWLkZT9PfoOn8G9+OjcD83BWfn+yFp0CQUOcxA\n\
2eplyNr9GdJOHEVJZAQqoy6iOj4GzZlJaM1ORvXlGNyODMf9nHg8zI7Fk6Jr\n\
6MlLR/1aX9xd4o46NxL7OtihzskeTePtUT7ODiXuU1HhOAOVDtNR5TgVJbM9\n\
kf/OWlSev4DmWyVKqbz+HSWKWnkbtRrccqgzfINV4ZvyegjhASUWahqdoLHx\n\
2MmUtSqByvBUJ8IMH1ux6DJU6GMYZXz5dRfiS0OoOaX3U1Q0aFNXeisp0uAN\n\
ir3l54TK48MGQjOYEV9hxIWWmLLRI4GgYDnSlMy6Os8qa156Gwi31fRFLTK3\n\
8uWhqmhMfM8IpU2FZAlRsU3Hs3Vm+FXA2NoMZPFXMfAKI+V9VWRMHgyboWEu\n\
ODUs7FW8EkJOxOneRBCqcQ2zBrILIyvZxNtQVJG6sixJH7OAaaWAlSqNqbb8\n\
g820iTZwdB/v1er3okbbWI221/plj9Vtr7A248pzffqSRsJaPMtnhcxM2qH+\n\
y89R5+CGvJlTkeLsjkvOzkgI9kOjZCZPo4OEEo2JcQj1mIeEOR7I+nwrUg5/\n\
j9KYC6i/Eo3bl86j+EwYbpwIRX7YKVTGRaIiJgK5J46jMfYc2uPP4f71K7iX\n\
fQ1ly3zRudQDNVNdUTRrFrL9/JH//ibkffQRamJiURsfb0H+iaNOZHws6i9F\n\
ojaazP+NXMM0i/LciGS+DF0zuk2GGBo8/RY3brMXO4tn53xkvjMUD9zAdx9s\n\
wJ+B86mm5mTqwgSNUbQSQCzhoymKUy87hOIqcyfN7RCxQvf/c4eIdJ/HDjF+\n\
QNBSfEDQ3A6RH7aYhPo/fYfbM6Yi3c4V0RMcETXBHuG2kxEd5IPqi9+h6eQx\n\
lIQeR8mpE7gYvBwpe75AyeVwdBVcwYP6bDxsyEJ3ebp0pFufFIWS8JPIPBKC\n\
tJBDyDh8EAXHjhBn4CTakmLQkXUNhYv8UeYzFzkLFqDoz/tRTRzyIXyFM6DR\n\
A6SV6rUY5G8l3NSXifS+GUQMtFf2lc7wYFKeAZEgc0kUBvu7AXo9oqT9R2ns\n\
AfYCEH14zqph+r0veB6NZ/z0kmqvWrGicdBT7gx9HYj6vZLD+9hPK6qR3+dn\n\
I/InfVgCb4IGq33dTCMNyJl6dYTWxmab6SW+mYpvoXrdeygZ74Bzo20ROcwW\n\
ia/Y4vxEWxweNxFh3h4oP78XuT/sR9GRwyg9fgTlESfRlJOAzltJ6KxIwR36\n\
KbmC9oJ4NKVEoTk9Gu0ZEaiNOoE8Wkfx3V6kkvsLTh0n6/c67lWUIdvXAzme\n\
c1BIWB/G2DQ29FaK12bGfRE2k3r1Kgc0MhKxJALB2E59jp3S5LNoVPamsZ8o\n\
8EjuFt/w5ta29MI9spNpPstk51GaIKP36PWOXy/UTD2CyZMVfCWJJn200K8v\n\
G8b4PWvqjTrcTD+exTa1YV5lbcLhqfLuU1O7hD+hofXUxihhA2q8h2yIBgts\n\
cwzl64S+dDolFTl79yGZ+GI59u64MtUT8YFLEee9EOmr1yJqSSCOuLjhwksT\n\
kfW7T9CQRFDmdhkeN9fiSUcjHne34PGDTvz8pAtPHnfh554WPOluxMO2Bjxs\n\
rcOjdvJpqsL9mgp03S5Hc0kp7rY047/+9jfcDjmMFBdnpPj4oPzCBRf9CjDO\n\
08nVhvrVzjX9uqllM1W+IG820Xd6rT8LzUlD8XwBiQttpkabt8a9nhr9VLMy\n\
AO1NTYjzDcDVpW+g6NtvUJuUhKaqSvrWZwYU41FfWor4hYG4NGwsDtjZIf7D\n\
91B/dD/qQ0PQEBGKtqvh6Ei7hLaUCLQlR0qv+G29ehotF46iIexHNJw6iMbQ\n\
A2g4fpj8fQRVIQdRSd8ZuOVDnJriiBhbO1z2mo/y8PO6v2mo5b9FlonVaG9H\n\
BdkmHa3NLHM2HhUZWcjc+z3OrliO3bbjcHLWFNQv9ETN2oVo37MGj/atxS8X\n\
tuGXuF34JXwLfk74EI/PvYuezfPQETwHLW+6o9nfCfUBM9Dw+kyUzHJHBgkW\n\
4ghrZ2wdcWYifQm3G4qPHlWxyA9PGItjpK+xiFy5AvvGj0W21zQ0es9D26bl\n\
ePzDJjz8YhUefrcWj/+wBr+ErMcvP63B4z3LcXd7ALoWuqJn/RzcCZqOan8P\n\
NM6bgTrvmbg1zR15Tm6IIx7a8VcdEDHWFmnr1stvnP5fme5opobmhkYc9fPD\n\
8ZFjUTfbEy1vBeLe1hV4uONtPPn9anRtCcL9XcF48H4AnvwuEA++XY7OnUFo\n\
WeiGpjn2aPckJtPfC5XuM1Dzug/KPGajxNkNRVOnIWmKM6JfmYz4xUul1SHR\n\
/x81/ZKEBJy2nYQcWyc0zvZDz+rluLdxKbrfDULrb5aiNsgPDSsC0BbkgQc7\n\
FuP+58vQvtIHrX4z0eDugCpHO5T7+qBkzx9RFRmJvM8+Q/rKVbhBdHjLzR3J\n\
4xwRMnwiru/eo0H/ZZRejETCFDtUzp+LzsWLcNfDF43By1C0cT1ufvWPuHX4\n\
ELI3bkCevw/qA+fj7up5uPOOH9rmTkfjdGeUObui8vQp/p781toalJ0+jVy6\n\
p6YTUzXGDmFz5tPXpcvk/1skPwCxa9YgnUxVl48velYEouWTnahLSpRety5v\n\
pkFoqajAtV+/g2wiUlOQF7qX+6F91nS0OjrixptLUZeVpRR40s1ZTFZY0jxf\n\
RE92Rta3v1fR5Ua5/kautIlrXOcQVS5FW1oqOniF0UCJZNq6dSiYMRNNszxI\n\
RDwVdS9NkiJTwhoPoKrJ1s/8YDNivbzJiHkSof8SCVkhe+enyJg+GxW+S9B4\n\
PYe/nLI2PV16PWPlnBmodnJF2RQXlJ04MYjdRcXI+ng7rn/5O2nz0ub/lAfm\n\
/8OA9JL5N99A3oJFqLlxYzBTQNHBQ8ghcXmTnROqgt+WikG5H1ZDsKSjtVX6\n\
JQ35H+KQlig5dgzpQYGou1XK7rEiE5eD5Pl+qLd1Ruk77+pfwc+sIg+sKFal\n\
rF2HyuRk5T3LtC3zo49RTHCrcMtWo3s53Y7mZsXIc1isupqE1Flz6fvDdUY3\n\
2rFOdJqSlr6JlDVrjDvZs04Zv9mMq8tX6qWW/pGnUKd74f8A8yVfcQ=="], "Graphics", 
      ImageSize -> {557, 41}, ImageMargins -> {{0, 0}, {0, 0}}, 
      ImageRegion -> {{0, 1}, {0, 1}}]], "DockedCell", Background -> 
    GrayLevel[0.866682], CellFrame -> {{0, 0}, {0, 4}}, CellFrameColor -> 
    RGBColor[0.690074, 0.12871, 0.194598], CellMargins -> {{0, 0}, {-3, 0}}, 
    CellFrameMargins -> 0], 
   Cell[
    BoxData[
     GridBox[{{
        Cell[
         GraphicsData[
         "CompressedBitmap", 
          "eJzVV0tIVFEYvs4dx9FkFtZCAh+LyhLMDDNNXJio+UILKqOVqOHbUtEEH5BR\n\
ahmC2MuQHhNFJpJIUFRChK4qNwWuWrSsdfjI/s5/zn/unHvnTpoMRBfunfP4\n\
H9/3/+f850xJRVtNdWNFW21lRXx+S8XZmtrK1vi85hY2pIdomjbP3th4DdvA\n\
mvSZh56eHja5/k8W/9HB6/XC7Owsvto5/hVjbJZLbDWLo+hSezS+TBy/Yux/\n\
E9f5NxJWZmoAHxzHZ/l+AW+vvD5v7gs5B3ac2NLchg7OYXvt+2f4uTgl9bis\n\
FgGrC3f4lDSDbXzWvr71M625TBbx/fXjG6rIaRWwAkAnVoq24CjAhv+RIP1q\n\
DlKTiFHTwb9ibKk3Bo0LN+y7fCsT6CG5UAOfZIjyWzaTG5d/bibKEYLw5BRd\n\
a/wiueTq3CAHh68pS/07DdKYKUbKgYMsSxhmjIl0im1uws6L05QlnmuBCR34\n\
SZuzYjcmGLsDYjcx13mX4GsCf7iBX8UuVQkNk2Wj6IzlkVzRmBJsxsCIwUxN\n\
RJC2FaHAFWEQ2kicXAYhjAs3ycAzdaeMxXAyX6vMMsafqXgC7RHeRjMoz+NF\n\
Y5vKlp1cqB1ZDLHE6+Z4/ZajL0e6ylqpAhaImH2qKWJvBydFGBSjINikSG58\n\
dE96tPEjjDG5uHABYt5k6aMFt5EcybXM65BdlQzzi49EzbyJZSCgelSo9hTt\n\
4Qp1p9W9bo2Cb2tR6ZSrNHiJQQhqEG33TpSMr6gdbJHZ1j1S5cUDNwIWaEZa\n\
nl6sv15+jLpCtZHL+GqGQ6lkan4kCUIhuEYHBB2Isx1w7kqteCy7NrtJdRPs\n\
3aSr4aIdkWCAlgTQu1wfvLpTVmyzphBSzhm+fLk+ydodV4H8oCwdEbhee2NY\n\
miU2tfxLvwYuSjO2KVS6Uu4s8Im+x49+IAoWug5+ZfCYFp9SP6w5DMqBFeq/\n\
6VgdUWs/lQy6+viOS/mYyoZLVB1WWWRBpEucTrcHyzVQnA2hKg15mTQOFlzx\n\
SsHhQXKSN3nx5BH27QKlZDtNu0m5TkpuFqAmVUnGvwYK16Yrn+j/5Y3vn/01\n\
iCfx8YIi6G9q4r3tmzNxLy8fBmtrTSY2+OcqjsQvtrfDo+wcGCsp1R6qU064\n\
0tAAk4eywJuTC30dHV7z7EBjIzxOTYfpjCwYqK/3kL2e7m7D1YjQiOE/Lj41\n\
erIchhjiuwl74d3+DBg/eiySNK8yg7dPnYberi5tVGjGkuaD3HzwVp+BqT1J\n\
8CElDV4UF8JwVWUEaV5jmpOHc2Gkqkq7rmqGwQSj9jEtHV4lJ8JcUip8Kj0C\n\
02VlcKGzk50YgslQfT08O5AJT7Ky0TlZ2EbGL7e2wmBTs+TAvm641NcHLwtL\n\
YDFqBzzdvQvepxyEL8VFsFBUDDfr6sIUw2/2ZcDzuEQYO37ihjCshfwGPGMf\nPw=="], 
         "Graphics", Evaluatable -> False, ImageSize -> {199, 30}, 
         ImageMargins -> {{0, 0}, {0, 0}}, ImageRegion -> {{0, 1}, {0, 1}}], 
        ButtonBox[
         Cell[
          GraphicsData[
          "CompressedBitmap", 
           "eJylVb1uAjEMDuSAUqTr1J234A3aqQ9xQpVgqFpRZkZWNkZWRkZmRkZmVkZ2\n\
xtSfY0e+9MrSSLkY27E//4W3aj55/6jm03E1fJ1VX5Pp+Hv48jkjlm8550a0\n\
y6EDHYiUzygsFgsS1o42Hw9hs9mE6/UasHCu12tI+KTVYbUy7Ha7pIZ1uVys\n\
GtPL5ZJpmLzdbrgTvXgrol+0XBHO5zOr4irtyO7zTWHx3u/3CRTo1Wol4FMM\n\
WBBB5Xg8MlDQsE6rYLUnjkFVIdputwm7qCYvigLmCCi5AvSSZapnbUFPY89l\n\
hN4zhE44HA4J3el0EtMcjHusAUHG8gTX4ikZIwxqpmwM1gwcqh7xC8k//CtU\n\
YrcFIthaXS1Z7IJuKiMyqcBI3pIIvHUtcRU5rDYLe4zKZgvVkLS4qJObw3eA\n\
+qeIkQG9Z20obm0/U2lpP5/CB09jRxW18mhPyoO7F9xzY87zNrTIgF56ovEO\n\
PGri8BsoRSeyB7U2w7ZtbNsOg1JIYCioBixtczewwZ+BWW9IEcrVES8NerUu\n\
gGcZqMju/womz5vtPnWNHOqMUkf+v0AohmIDDT19T/I7pBc90Rd3ZBycrY5W\n\
AEOn49JUHW+qowMKm6STXgVvX4GUTfsqEB1no8uXbTZBk3EdJ9RLbsgY9FJj\n\
6kaXyMMRvelzjWRpIInt01MRX+KGPxo5XOsHSMiAwg=="], "Graphics", Evaluatable -> 
          False, ImageSize -> {55, 14}, ImageMargins -> {{0, 0}, {0, 0}}, 
          ImageRegion -> {{0, 1}, {0, 1}}], BaseStyle -> "Hyperlink", 
         ButtonData -> {
           URL["http://www.wolfram.com/upgrade"], None}, ButtonNote -> 
         "http://www.wolfram.com/upgrade"], 
        Cell[
         GraphicsData[
         "CompressedBitmap", 
          "eJzzTSzJSM1NLMlMTlRwL0osyMhMLlZwyy8CCjEzMjAwMAExnwIDiP0fyIQS\n\
jP9bWloY/8+ZPZuBgfF/V2cn4//VK1cOFnZ7ezvj/+XLlgFdyggAJaVbgQ==\n"], "Graphics", 
         Evaluatable -> False, ImageSize -> {2, 14}, 
         ImageMargins -> {{0, 0}, {0, 0}}, ImageRegion -> {{0, 1}, {0, 1}}], 
        ButtonBox[
         Cell[
          GraphicsData[
          "CompressedBitmap", 
           "eJyVVj1vIjEQ9bIBRKKjyClFOn5NUvEjUBQpKU6JctSUtHSUtJSU1JSU1LSU\n\
9JTOPHued0x2SWJpWXvGOx/Pb8YMR+OX53+j8evTaPD4MXp/eX36P3h4+xBR\n\
WTjnhvL0Bw5zL1P9GfrJZCLK7NUKr9LP53OPgVWQlVi5O386nbC0G/x0Og3z\n\
xWKRybHGgN7KMYcdjPV67TrBzZXfbreeQ+aMBQOfYMWty+UybZV5S5XH4zGJ\n\
xTK9xeB7/nA4BBEfbFHLYT6bzVyRA8EcEhDuPllnvjZXmiJOVs78VqtVJocN\n\
yJgUwrgKvnrBFrISWXhgd7PZhO8Uc9dVUBQM2onhdlOocKHm6V5SgoFekFlk\n\
4AJuMd/tdn6/33+PTJlYUMn6GQtgktFbBJAVdOKG8lJNGnIlULCVx3seLfd2\n\
lBLWjdFH8+2MuwSlc6YDcMpfAQHGm0GIVCsDaJplxMVdJ5D5EWuCbz03Zg4T\n\
yErC0My7aRuzIWUS/PJLgKtDaEShpZlCDVcEsYq6zlysVDJczqxAZV1ixt+s\n\
Zs5xYG2wPCmHZzACMuiwjqSNfqDT2pAcILu5BFAWQwVqvwmcVMsYOAzwwcTX\n\
UpgotgAhXFJAgCoQ+29L5zYLzCZCOZIHORko25/dI+B0GsqGn3wtm95FTBRH\n\
V9ak09Zf08vYD6V2gLoTNrDrEV3Lip8wxXRXASvylMcANlBmbqrY6kgTUAlG\n\
2FYtNGcBpK7zHSQSmCMnTNCNPZaUZgMEpNpj1YJekikdFkidTNLUkm2nAmBj\n\
QfcutYNgv82ClxIquO4ilghrG1vF0z/Z5U40eDEiFl72X2PN7cWLzNX+M3HF\nJ/Rd8Mk="], 
          "Graphics", Evaluatable -> False, ImageSize -> {77, 14}, 
          ImageMargins -> {{0, 0}, {0, 0}}, ImageRegion -> {{0, 1}, {0, 1}}], 
         BaseStyle -> "Hyperlink", ButtonData -> {
           URL["http://www.wolfram.com/company/terms.html"], None}, 
         ButtonNote -> "http://www.wolfram.com/company/terms.html"]}}, 
      ColumnsEqual -> False, 
      GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}]], 
    "DockedCell", Background -> GrayLevel[0.494118], 
    CellFrame -> {{0, 0}, {4, 0}}, CellFrameColor -> 
    RGBColor[0.690074, 0.12871, 0.194598], CellMargins -> 0, 
    CellFrameMargins -> {{0, 0}, {0, -1}}]}, {}],
ShowSelection->True,
Magnification->1.,
FrontEndVersion->"6.0 for Microsoft Windows (32-bit) (June 19, 2007)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[590, 23, 8737, 200, 253, "Input"],
Cell[9330, 225, 5717, 117, 507, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
(* NotebookSignature sx0vnyjSy0gGyBg6kK6noLxH *)
